MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1行: 第1行:
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/*
* 移动版界面、主标题字体定制,参考Github添加了Emoji支持
* 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
*/
body,
#firstHeading {
    font-family: BlinkMacSystemFont, -apple-system, "Helvetica Neue", Tahoma, Arial, "PingFang SC", "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "WenQuanYi Micro Hei", "Microsoft JhengHei", 微軟正黑體, sans-serif;
}
body{font-size:11pt;}
body{font-size:11pt;}
.client-js .toc-mobile {
.client-js .toc-mobile {